
VITE_SENTRY_DSN = 
VITE_SENTRY_ORG = 0756b85210b3
VITE_SENTRY_PROJECT = 
VITE_SENTRY_AUTH_TOKEN = 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
VITE_SENTRY_RELEASE = 1.0.0